Changeset 1587


Ignore:
Timestamp:
Jul 16, 2010, 2:43:10 AM (12 years ago)
Author:
geofft
Message:
Patch Ghostscript overflow error, see GS bug #691295 (CVE-2010-1628)

Location:
trunk/server
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/server/fedora/Makefile

    r1586 r1587  
    1919# See /COPYRIGHT in this repository for more information.
    2020
    21 upstream_yum    = krb5 krb5.i586 httpd openssh shadow-utils libpng
     21upstream_yum    = krb5 krb5.i586 httpd openssh shadow-utils libpng ghostscript
    2222upstream        = openafs $(upstream_yum) moira cluster-glue heartbeat pacemaker
    2323oursrc          = execsys tokensys accountadm httpdmods logview sql-signup nss_nonlocal nss_nonlocal.i586 whoisd mit-zephyr athrun php_scripts scripts-wizard scripts-base
Note: See TracChangeset for help on using the changeset viewer.